@charset "UTF-8";

/* ===========================
個人情報保護方針 /privacy/
=========================== */
.privacy-policy {
    max-width: 1200px;
    width: 90%;
    margin: 50px auto;
    line-height: 1.7;
}

.privacy-policy h2 {
    font-size: 32px;
    text-align: center;
    margin-bottom: 30px;
}

/* ===========================
ヒーロー画像
=========================== */
.privacy-hero {
    position: relative;
    height: 60vh;
    width: 100%;
    overflow: hidden;
}

.privacy-hero-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("../../privacy/img/privacy_header.jpg");
    background-size: cover;
    background-position: center;
}

/* ===========================
タイトル（縦書き）
=========================== */
.privacy-hero-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.privacy-hero-title h1 {
    position: relative;
    writing-mode: vertical-rl;
    font-size: 28px;
    color: white;
    right: -20%;
}

/* ===========================
個別項目
=========================== */
.privacy-policy-item-title {
    line-height: 1.6;
    font-size: 25px;
    font-weight: 600;
    margin: 30px 0 15px;
}

.privacy-policy-item {
    margin-bottom: 60px;
}

.privacy-policy-item p {
    margin-bottom: 15px;
    text-align: left;
    font-size: 16px;
    line-height: 1.7;
    padding-left: 1.8em;
    text-indent: -1.3em;
}

.policy-header-text {
    font-size: 16px;
}

.privacy-policy-list {
    margin: 15px 0 20px 20px;
    padding-left: 20px;
    line-height: 1.8;
}

.privacy-policy ol,
.privacy-policy ul {
    list-style: disc;
    padding-left: 45px;
    margin-left: 0;
    font-size: 16px;
}

.privacy-policy ol {
    list-style: decimal;
}

.privacy-policy li {
    margin-bottom: 8px;
}

.contact-bg {
    background-image: url('../../privacy/img/privacy_contact.jpg');
    background-size: cover;
    background-position: center;
    padding: 40px 20px;
}

.contact-inner {
    max-width: 900px;
    margin: 0px auto 0 30px;
    line-height: 1.8;
    font-size: 18px;
}

.contact-inner h2 {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: bold;
    text-align: left;
}

/* ===========================
スマホ対応
=========================== */
@media screen and (max-width: 768px) {

    .privacy-policy {
        width: 92%;
        padding: 20px;
        margin-top: 40px;
    }

    .policy-header-text {
        font-size: 15px;
    }

    .privacy-hero-title h1 {
        font-size: 22px;
        letter-spacing: 2px;
        right: -5%;
    }

    .privacy-policy p {
        font-size: 15px;
    }

    .privacy-policy-item-title {
        font-size: 16px;
    }

    .privacy-policy ol, .privacy-policy ul {
        font-size: 15px;
    }

    .number-list li {
        padding-left: 25px;
    }

    .number-list li::before {
        width: 18px;
    }

    .number-list li::after {
        width: 18px;
        height: 18px;
    }

    .dash-number-list li {
        font-size: 15px;
    }

    .contact-inner {
        font-size: 16px;
        margin: 0px auto 0 0px;
    }

    .contact-inner h2 {
        font-size: 20px;
    }
}